
/*--------------------------------------------------------------
# Webiste
--------------------------------------------------------------*/

#introimagen{display: none;}


/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/


@media (max-width:800px) {
		#introimagen {display: block !important;}
}
